> ## Documentation Index
> Fetch the complete documentation index at: https://aisa.one/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# 组织招聘职位

> 使用 Organization Job Postings 端点检索公司的当前招聘职位。



## OpenAPI

````yaml openapi/zh/apollo.json GET /apollo/organizations/{organization_id}/job_postings
openapi: 3.0.3
info:
  title: Apollo API
  version: 1.0.0
  description: 通过 AIsa 统一网关公开的 Apollo API 端点。
servers:
  - url: https://api.aisa.one/apis/v1
security:
  - BearerAuth: []
paths:
  /apollo/organizations/{organization_id}/job_postings:
    get:
      summary: 组织招聘职位
      description: >-
        使用 Organization Job Postings
        端点获取公司的当前职位发布信息。这可以帮助您识别正在对具有战略重要性的领域扩大人员规模的公司。调用此端点会消耗 Apollo
        定价方案中的额度。为保障 Apollo 对所有用户的性能，此端点最多显示 10,000 条记录。此限制不会限制您访问 Apollo
        的数据库；您只需分批访问数据。
      operationId: get_apollo_organizations_organization_id_job_postings
      parameters:
        - name: organization_id
          in: path
          required: true
          schema:
            type: string
          description: >-
            要查找其职位发布信息的公司的组织 ID。Apollo 数据库中的每家公司都会被分配一个唯一 ID。要查找 ID，请调用
            Organization Search 端点并识别 organization_id
            的值。示例：5e66b6381e05b4008c8331b8
        - name: page
          in: query
          required: false
          schema:
            type: integer
          description: 要检索的 Apollo 数据页码。将此参数与 per_page 参数结合使用，使搜索结果可分页浏览并提高端点性能。示例：4
        - name: per_page
          in: query
          required: false
          schema:
            type: integer
          description: 每页应返回的搜索结果数量。限制每页的结果数量可提高端点性能。使用 page 参数搜索不同的数据页。示例：10
      responses:
        '200':
          description: 成功响应
          content:
            application/json:
              schema:
                type: object
                properties:
                  organization_job_postings:
                    type: array
                    items:
                      type: string
                    description: 响应数组
        '400':
          description: 错误请求
        '401':
          description: 未授权
        '429':
          description: 超出速率限制
        '500':
          description: 内部服务器错误
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````